﻿html {
/*-webkit-filter: grayscale(100%);filter:progid:DXImageTransform.Microsoft.BasicImage(graysale=1);*/
    overflow-y: auto;
    color: #333;
    font-family: Microsoft Yahei, simsun, Tahoma, Helvetica, Arial, SimHei, sans-serif;
    background-color: #F2F2F2;
    font-size: 16px;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote {
    margin: 0;
    padding: 0;
}

body {
    min-width: 1000px;
}

fieldset,
img {
    border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
    font-style: normal;
    font-weight: 400;
}

del,
ins {
    text-decoration: none;
}

li {
    list-style: none;
}

caption,
th {
    text-align: left;
}

q:before,
q:after {
    content: "";
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: baseline;
}

sub {
    vertical-align: baseline;
}

legend {
    color: #000;
}

input,
button,
textarea,
select,
optgroup,
option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

input,
button,
textarea,
select {
    outline: none;
    *font-size: 100%;
}

textarea {
    resize: none;
}

a {
    color: inherit;
    outline: 0;
    text-decoration: none;
}

    a:hover {
        outline: 0;
        text-decoration: none;
    }

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

input:-webkit-autofill {
    -webkit-transition-delay: 99999s;
    -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}

input::-ms-clear {
    display: none;
}

* {
    -webkit-tap-highlight-color: transparent;
    -webkit-appearance: none;
    outline: none;
}

.fat {
    position: relative;
}

    .fat .son {
        position: absolute;
    }

.fl {
    float: left;
}

.fr {
    float: right;
}

.h3 {
    font-size: 24px;
}

.icon {
    display: inline;
    margin: 0;
    padding: 0 20px;
    background-repeat: no-repeat;
    background-position: center;
}

    .icon.icon-search {
        float: right;
        height: 100%;
        background-image: url(../images/search_btn.png);
    }

        .icon.icon-search:hover {
            cursor: pointer;
        }

    .icon.icon-eye {
        background-image: url(../images/icon_eye.png);
    }

    .icon.icon-time {
        background-image: url(../images/icon_time.png);
    }

.blue {
    color: #025483;
}

.white {
    color: #fff;
}

.bg-white {
    background-color: #fff;
}

.box {
    width: 1300px;
    margin: 0 auto;
    overflow: hidden;
}

.header {
    height: 114px;
    position: relative;
    background-color: #025483;
    background: #025483 url(../images/header_back.png) center no-repeat;
}

    .header .son {
        position: absolute;
    }

    .header .box {
        height: 100%;
        position: relative;
    }

        .header .box .son {
            position: absolute;
        }

.header__logo {
    float: left;
    height: 100%;
    line-height: 114px;
}

.header__logo__img {
    vertical-align: middle;
}

.header__search {
    position: absolute;
    right: 40px;
    top: 43px;
    width: 224px;
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 20px;
    border: 1px solid #fff;
    border-radius: 9px;
}

    .header__search .search-input {
        width: 150px;
        height: 100%;
        border: none;
        color: #fff;
        background-color: transparent;
    }

        .header__search .search-input::-webkit-input-placeholder {
            /* WebKit browsers */
            color: #fff;
        }

        .header__search .search-input:-moz-placeholder {
            /* Mozilla Firefox 4 to 18 */
            color: #fff;
        }

        .header__search .search-input::-moz-placeholder {
            /* Mozilla Firefox 19+ */
            color: #fff;
        }

        .header__search .search-input:-ms-input-placeholder {
            /* Internet Explorer 10+ */
            color: #fff;
        }

    .header__search .icon-search {
        *margin-top: -34px;
    }

.nav {
    padding-top: 11px;
    margin-bottom: 3px;
}

.nav__left {
    float: left;
    width: 745px;
    overflow: hidden;
    margin-left: 40px;
}

.nav__left--home {
    width: 36px;
    height: 61px;
    margin-right: 16px;
    border-radius: 6px;
    line-height: 24px;
    font-size: 16px;
    background-color: #025483;
}

    .nav__left--home .link-btn {
        display: block;
        line-height: 30.5px;
        text-align: center;
    }

.nav__left__list {
    width: 120%;
    overflow: hidden;
}

.nav__left__list__item {
    float: left;
    width: 65px;
    height: 18px;
    margin: 3px 0 14px;
    padding: 0 20px;
    border-right: 2px solid #025483;
    font-weight: bold;
}

.nav__link {
    top: 13px;
    width: 101px;
    line-height: 35px;
    border-radius: 7px;
    text-align: center;
    background-color: #025483;
}

.nav__school-home {
    right: 190px;
}

.nav__news-contribute {
    right: 32px;
}

.body {
    background-color: #f1f1f1;
}

    .body .box {
        width: 1244px;
        padding: 22px 28px;
    }

.main-content {
    overflow: hidden;
    padding-bottom: 30px;
    border-bottom: 7px solid #f5f5f5;
}

.main-content--left {
    width: 781px;
}

.main-content--right {
    width: 436px;
}

@keyframes mymove {
    from {
        opacity: 0;
    }

    80% {
        opacity: 1;
    }
}

.scroller {
    width: 781px;
    height: 430px;
    overflow: hidden;
}

.scroller__img-list {
    width: 100%;
    height: 100%;
}

    .scroller__img-list.on {
        animation: mymove .6s 1;
    }

.scroller__img-list__item {
    display: none;
}

    .scroller__img-list__item img {
        width: 781px;
        height: 430px;
    }

    .scroller__img-list__item.on {
        display: block;
    }

.scroller .hover:hover {
    background-color: #025483;
}

.scroller__tab {
    bottom: 0;
    width: 420px;
    height: 80px;
}

.scroller__tab__item {
    width: 71px;
    height: 100%;
    float: left;
    margin-right: 10px;
    text-align: center;
    font-weight: bold;
    background-color: rgba(2, 84, 131, 0.7);
    *background-color: #025483;
}

    .scroller__tab__item.on {
        color: #025483;
        background-color: #fff;
    }

        .scroller__tab__item.on:hover {
            background-color: #fff;
        }

.scroller__tab .h3.date-day {
    margin-top: 13px;
    margin-bottom: 9px;
    font-size: 24px;
    line-height: 1;
}

.scroller__tab .date-month {
    font-size: 10px;
}

.scroller__arrow {
    right: 0;
    width: 40px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    background-color: rgba(2, 84, 131, 0.7);
    *background-color: #025483;
}

    .scroller__arrow:hover {
        cursor: pointer;
    }

.scroller__next {
    bottom: 34px;
}

.scroller__prev {
    bottom: 0;
}

.head-line {
    height: 14px;
    margin: 20px 0 25px;
    padding-right: 20px;
    line-height: 14px;
    text-align: right;
}

.head-line__link {
    float: left;
}

.head-line .seen-time {
    color: #999;
}

.head-line .icon-eye {
    padding: 0 14px;
}

.head-line-title {
    margin-top: 25px;
    margin-bottom: 30px;
    line-height: 1;
    font-size: 24px;
}

.head-line-desc {
    color: #777777;
    line-height: 21px;
}

.main-content--right__tabs {
    height: 50px;
    padding: 5px 7px 0;
    margin-bottom: 32px;
    line-height: 50px;
    background-color: #025483;
}

    .main-content--right__tabs .switch-tabs__items__item {
        float: left;
        width: 48%;
        text-align: center;
        color: #fff;
        font-size: 24px;
        font-weight: bold;
    }

        .main-content--right__tabs .switch-tabs__items__item.on {
            color: #025483;
            background-color: #fff;
        }

.switch-tabs__contents--hidden {
    display: none;
}

.list1__item {
    margin-top: 15px;
}

.list1__item__date {
    margin-bottom: 10px;
    color: #999999;
    line-height: 1;
}

.list1__item__link {
    line-height: 19px;
}

.list1__item .icon-time {
    padding: 0 14px;
}

.second-content {
    margin-top: 35px;
    overflow: hidden;
    padding-bottom: 30px;
    border-bottom: 7px solid #f5f5f5;
}

.second-content__list {
    width: 120%;
}

.second-content__list__item__img {
    margin-bottom: 25px;
}

.list__3-part {
    overflow: hidden;
}

.list__3-part__item {
    float: left;
    width: 390px;
    margin-right: 38px;
}

.title {
    height: 30px;
    padding-right: 20px;
    margin-bottom: 25px;
    text-align: right;
    font-size: 30px;
    font-weight: normal;
    line-height: 100%;
}

    .title .h3 {
        float: left;
    }

.title__pillar {
    height: 100%;
    visibility: hidden;
}

.title__more {
    font-size: 14px;
}

.h3 {
    font-size: 28px;
}

.list2__item {
    padding-right: 20px;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    line-height: 32px;
}

    .list2__item::before {
        display: inline;
        margin-right: 17px;
        border-left: 7px solid #025483;
        border-top: 4px solid transparent;
        border-bottom: 4px solid transparent;
        font-size: 0;
        vertical-align: middle;
        content: '';
    }

.third-content {
    overflow: hidden;
    margin-top: 41px;
    margin-bottom: 40px;
    border-bottom: 7px solid #f5f5f5;
}

.third-content__left {
    width: 770px;
}

    .third-content__left .clip {
        width: 567px;
    }

.third-content__right {
    width: 425px;
}

    .third-content__right .clip {
        width: 282px;
    }

.third-content .switch-tabs__items__item {
    float: left;
    width: 141px;
    border-right: 2px solid #959595;
    line-height: 1.1;
    text-align: center;
    color: #959595;
    font-size: 26px;
}

    .third-content .switch-tabs__items__item.on {
        color: #025483;
    }

.third-content .clip {
    margin-bottom: 24px;
    overflow: hidden;
}

.switch-tabs {
    overflow: hidden;
}

.switch-tabs__items {
    overflow: hidden;
    margin-right: -20px;
}

.list3 {
    overflow: hidden;
}

.list3__item {
    float: left;
    overflow: hidden;
    padding-right: 3%;
    margin-bottom: 50px;
    height: 117px;
    width: 47%;
}

.list3__item__img {
    float: left;
    width: 185px;
    height: 117px;
    margin-right: 10px;
}

.list3__item__title {
    margin-top: 10px;
}

.list3__item__desc {
    margin-top: 10px;
    font-size: 12px;
    line-height: 16px;
    color: #959595;
}

.list4__item {
    padding: 12px 0;
    border-bottom: 1px dotted #959595;
    line-height: 1;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #6e6d6d;
}

.list4__item__date {
    float: right;
    color: #959595;
}

.image-jd {
    overflow: hidden;
    margin-top: 20px;
    padding-bottom: 80px;
    background: url(../images/yx_back.png) no-repeat;
    background-size: 100% 100%;
}

    .image-jd .box {
        width: 1220px;
    }

.forth-content__list {
    width: 120%;
}

.list5__item {
    color: #777777;
    line-height: 32px;
}

.list__4-part__item {
    float: left;
    width: 286px;
    height: 187px;
    padding-right: 17px;
}

.footer {
    padding: 60px 0;
    line-height: 28px;
    background-color: #025483;
}

.footer__links {
    overflow: hidden;
}

.footer__links__item {
    float: left;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid white;
}

    .footer__links__item.last {
        border: none;
    }

.footer .qr {
    right: 30px;
    top: 10px;
}

.footer .qr__img {
    width: 85px;
    height: 83px;
    margin-right: 30px;
}

.footer a {
    color: #fff;
}
/*
    å­é¡µé¢
 */
.body__left {
    width: 900px;
}

.body__left__title {
    padding-left: 60px;
    border-bottom: 2px solid;
    background: url(../images/camera.png) no-repeat 20px center;
    -webkit-background-size: 28px 35px;
    background-size: 28px 35px;
}

    .body__left__title h3 {
        height: 50px;
        line-height: 50px;
    }

.body__left__list {
    padding: 15px 0;
    border-bottom: 2px solid #f2f2f2;
    line-height: 40px;
}

    .body__left__list .date {
        float: left;
        margin-left: 40px;
    }

.body__left__list__item__link {
    margin-left: 31px;
}

.body__right {
    width: 330px;
}

.body__right__title {
    height: 24px;
    padding: 12px 56px;
    color: #fff;
    background-color: #025483;
    background: #025483 url(../images/rail.png) no-repeat 20px center;
}

.body__right__list1 {
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 28px;
    background-color: #f9f9f9;
}

.body__right__list1__item {
    padding-left: 48px;
    overflow: hidden;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    background: no-repeat;
    background-position: 15px center;
}

    .body__right__list1__item.n1 {
        background-image: url(../images/list_01.png);
    }

    .body__right__list1__item.n2 {
        background-image: url(../images/list_02.png);
    }

    .body__right__list1__item.n3 {
        background-image: url(../images/list_03.png);
    }

    .body__right__list1__item.n4 {
        background-image: url(../images/list_04.png);
    }

    .body__right__list1__item.n5 {
        background-image: url(../images/list_05.png);
    }

    .body__right__list1__item.n6 {
        background-image: url(../images/list_06.png);
    }

    .body__right__list1__item.n7 {
        background-image: url(../images/list_07.png);
    }

    .body__right__list1__item.n8 {
        background-image: url(../images/list_08.png);
    }

    .body__right__list1__item.n9 {
        background-image: url(../images/list_09.png);
    }

    .body__right__list1__item.n10 {
        background-image: url(../images/list_10.png);
    }

.body__right__list2 .scroll-img-contents {
    width: 290px;
    height: 178px;
    margin: 20px auto;
}

    .body__right__list2 .scroll-img-contents .scroll-img__item {
        display: none;
        height: 100%;
    }

    .body__right__list2 .scroll-img-contents .scroll-img__item__img {
        width: 100%;
        height: 100%;
    }

    .body__right__list2 .scroll-img-contents .scroll-img__item.on {
        display: block;
    }

    .body__right__list2 .scroll-img-contents .scroll-img__desc {
        bottom: 0;
        padding: 17px;
        height: 36px;
        color: #fff;
        line-height: 18px;
        background-color: rgba(0, 0, 0, 0.5);
        *filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#70000000, 0, endColorStr=#70000000, 0);
    }

.body__right__list2 .scroll-img-tab {
    margin-bottom: 20px;
    text-align: center;
}

.body__right__list2 .scroll-img-tab-dot {
    margin: 0 5px;
    border: 6px solid #ababab;
    border-radius: 50%;
    font-size: 0;
}

    .body__right__list2 .scroll-img-tab-dot.on {
        border: 6px solid #f4930a;
    }

.body__right__list3 {
    padding: 20px;
    overflow: hidden;
    background-color: #f9f9f9;
}

.body__right__list3__item {
    float: left;
    width: 130px;
    margin-bottom: 15px;
    padding-right: 15px;
}

.body__right__list3__item__desc {
    color: #696969;
    font-size: 12px;
}

.page-container {
    margin-top: 20px;
    text-align: center;
}

.page-container__con {
    padding: 2px 6px;
    border: 1px solid #cccccc;
    color: #cccccc;
    line-height: 1;
    font-size: 12px;
}

.page-container__number.on {
    color: #fff;
    background-color: #ccc;
}

.page-container__prev.disable {
    cursor: not-allowed;
}
